Bug 103505 - Up2date doesn't work any more
Summary: Up2date doesn't work any more
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-01 12:23 UTC by Romana Justin Klavora
Modified: 2007-04-18 16:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 22:17:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Romana Justin Klavora 2003-09-01 12:23:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 
1.0.3705; .NET CLR 1.1.4322)

Description of problem:
Error Message:
    Please run rhn_register (or up2date --register on Red Hat Linux 8.0)
as root on this client
Error Class Code: 9
Error Class Info: Invalid Server Certificate.


If I run rhn_register - then I get new system on my account www.redhat.com

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. By mistake
2. To repair 1. step
3. To repair 1. step
    

Actual Results:  I can't start program up2date --update

Additional info:

Comment 1 Adrian Likins 2004-08-26 22:17:04 UTC
That product is no longer supported.
For questions of this nature with
currently supported products, please
contact Red Hat Support at
https://www.redhat.com/apps/support/



Note You need to log in before you can comment on or make changes to this bug.